.mini-hero {
    padding: 140px 0 60px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.mini-hero__wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.mini-hero__title {
    margin-bottom:0px;
}

@media (max-width:500px) {
    .mini-hero__image-text {
        width: 280px;
    }
}